
#main{
    background-image : url(../img/35.jpg);
    
}

.top{
    padding-left: 10%;
}

.table{
     height: 72vh;
     
}
.styled {
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 10px;
}
footer {
    height: 40px;
}